Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511548 - RHOS 12 tenants are not mapped to CFME
Summary: RHOS 12 tenants are not mapped to CFME
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: x86_64
OS: Linux
high
urgent
Target Milestone: GA
: 5.8.3
Assignee: Sam Lucidi
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack
Depends On: 1508572
Blocks: 1510564
TreeView+ depends on / blocked
 
Reported: 2017-11-09 14:44 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
11 users (show)

Fixed In Version: 5.8.3.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1508572
Environment:
Last Closed: 2018-02-28 13:08:47 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 3 Marek Aufart 2018-01-15 17:29:47 UTC
Moving to POST since upstream version was merged long time ago.

Comment 9 Marek Aufart 2018-01-25 10:07:00 UTC
Adding a link to PR with VCR rerecording https://github.com/ManageIQ/manageiq/pull/16856

Comment 10 Jadh 2018-01-31 15:13:32 UTC
Verified on RHOS 12 with 5.8.3.2

Comment 13 errata-xmlrpc 2018-02-28 13:08:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.